Techniques=Vibrance,SurfaceBlur,CA,Levels
TechniqueSorting=Vibrance,SurfaceBlur,CA,HQ4X,Levels,AdaptiveFog,AdaptiveSharpen,AdvancedCRT,After,AmbientLight,ASCII,Before,BloomAndLensFlares,Border,Cartoon,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorMatrix,Colourfulness,Crosshair,Curves,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HDR,HighPassSharp,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,MXAO,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,PPFXSSDO,ReflectiveBumpmapping,RingDOF,SMAA,StageDepth,Technicolor,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vignette
PreprocessorDefinitions=

[Nostalgia.fx]
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_dither=0
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_scanlines=1
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_reduction=1
Nostalgia_palette=0
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333

[Border.fx]
border_width=0.000000,0.000000
border_ratio=2.350000
border_color=0.000000,0.000000,0.000000

[CinematicDOF.fx]
UseAutoFocus=1
ManualFocusPlane=10.000000
UseMouseDrivenAutoFocus=1
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
FNumber=2.800000
FocalLength=120.000000
ShowOutOfFocusPlaneOnMouseDown=1
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
FocusPlaneColor=0.000000,0.000000,1.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
NearPlaneMaxBlur=1.000000
BlurQuality=5.000000
PostBlurSmoothing=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightGainFarPlane=0.500000
HighlightThresholdFarPlane=0.000000
HighlightGainNearPlane=0.200000
HighlightThresholdNearPlane=0.000000
ShowCoCValues=0

[PPFX_Godrays.fx]
pGodraysSampleAmount=64
pGodraysFreq=1.200000
pGodraysFalloff=1.060000
pGodraysSource=0.500000,0.400000
pGodraysExposure=0.100000
pGodraysThreshold=0.650000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pTonemapSaturateBlacks=0.364000
pEnableHDR=0
pTonemapExposure=2.408000
pTonemapCurve=1.000000
pBloomRadius=64.000000
pTonemapMode=0
pTonemapContrast=0.100000
pLensdirtIntensity=1.000000
pBloomIntensity=0.500000
pBloomThreshold=0.400000
pLensdirtCurve=1.200000
pBloomCurve=1.500000
pBloomSaturation=2.000000
pEnableLensdirt=0

[Splitscreen.fx]
splitscreen_mode=0

[AdaptiveFog.fx]
FogCurve=1.500000
FogColor=0.900000,0.900000,0.900000
MaxFogFactor=0.800000
BloomPower=10.000000
FogStart=0.050000
BloomThreshold=10.250000
BloomWidth=0.200000

[Sepia.fx]
Tint=0.235294,0.235292,0.235292
Strength=0.000000

[Cartoon.fx]
Power=1.500000
EdgeSlope=1.500000

[ColorMatrix.fx]
ColorMatrix_Red=0.817000,0.183000,0.000000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Blue=0.000000,0.125000,0.875000
Strength=1.000000

[3DFX.fx]
DITHERAMOUNT=0.500000
LEIFX_PIXELWIDTH=1.500000
DITHERBIAS=-1
LEIFX_LINES=1.000000
GAMMA_LEVEL=1.000000

[Denoise.fx]
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[PerfectPerspective.fx]
Projection=0
FOV=90
DebugPreview=0
Vertical=0.500000
VerticalScale=0.950000
ResScale=1920,1920
Type=0
Zooming=1.000000
BorderColor=0.027000,0.027000,0.027000,0.000000
MirrorBorders=1

[ASCII.fx]
Ascii_spacing=1
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_swap_colors=0
Ascii_dithering_intensity=2.000000
Ascii_dithering_debug_gradient=0

[StageDepth.fx]
Stage_depth=0.970000
Stage_Opacity=1.000000

[ChromaticAberration.fx]
Shift=0.000000,-1.389000
Strength=0.475000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[Chromakey.fx]
Threshold=0.444000
Pass=0
Color=1
RadialX=0
RadialY=0
FOV=90
CustomColor=1.000000,0.000000,0.000000
AntiAliased=1

[Colourfulness.fx]
colourfulness=0.241000
lim_luma=1.000000
enable_dither=1
col_noise=1
backbuffer_bits=8.000000

[MultiLUT.fx]
fLUT_LutSelector=0
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[AmbientLight.fx]
alAdaptBaseMult=1.000000
alDebug=0
alInt=6.173000
AL_DirtTex=0
AL_Adaptive=0
alThreshold=34.568001
AL_Adaptation=1
AL_Dirt=1
alAdapt=0.700000
alLensThresh=0.500000
alAdaptBaseBlackLvL=2
AL_Vibrance=0
alDirtInt=1.000000
alDirtOVInt=1.000000
AL_Lens=0
alLensInt=2.000000

[HQ4X.fx]
k=-1.100000
s=0.956000
mx=1.000000
max_w=0.750000
lum_add=0.512000
min_w=0.030000

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=1.000000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
scale_cs=0.056000
L_compr_high=0.334000
scale_lim=0.100000
pm_p=0.700000

[Bloom.fx]
bGodrayEnable=0
iBloomMixmode=2
fBloomSaturation=0.605000
fBloomThreshold=0.794000
fLensdirtSaturation=2.000000
fBloomAmount=0.370000
fLensdirtIntensity=1.012000
fBloomTint=0.700000,0.800000,1.000000
fFlareLuminance=0.095000
bLensdirtEnable=0
iLensdirtMixmode=1
bLenzEnable=0
fLensdirtTint=1.000000,1.000000,1.000000
fAnamFlareCurve=1.200000
bAnamFlareEnable=0
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
fChapFlareTreshold=0.900000
bChapFlareEnable=0
iChapFlareCount=15
fChapFlareDispersal=0.250000
fFlareIntensity=2.070000
fChapFlareSize=0.450000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
iGodraySamples=128
fGodrayDensity=1.000000
fGodrayThreshold=0.900000
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[FineSharp.fx]
cstr=0.900000
sstr=2.000000
pstr=1.272000
xstr=0.190000
lstr=1.490000
xrep=0.250000

[Daltonize.fx]
Type=0

[SurfaceBlur.fx]
BlurRadius=2
DebugMode=0
BlurOffset=0.599000
BlurEdge=0.500000
BlurStrength=1.000000

[Curves.fx]
Mode=2
Formula=4
Contrast=0.037000

[Deband.fx]
threshold_preset=0
custom_avgdiff=1.800000
range=24.000000
iterations=1
custom_maxdiff=4.000000
debug_output=0
custom_middiff=2.000000

[Clarity.fx]
ClarityRadius=3
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityOffset=2.000000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityStrength=0.400000
ClarityViewMask=0
ClarityViewBlendIfMask=0
ClarityLightIntensity=0.000000

[PPFX_SSDO.fx]
pSSDOIntensity=2.000000
pSSDOILMix=1.000000
pSSDOAmount=1.000000
pSSDOAOMix=1.000000
pSSDOBounceMultiplier=1.000000
pSSDOSampleRange=50.500000
pSSDODebugMode=0
pSSDOBounceSaturation=3.000000
pSSDOSourceLOD=0
pSSDOSampleAmount=16
pSSDOBounceLOD=0
pSSDOFilterRadius=12.000000
pSSDOFilterStep=1
pSSDOLightPos=0.000000,0.200000,0.800000
pSSDOMixMode=0

[CRT.fx]
ScanlineGaussian=1
Amount=1.000000
Resolution=1.150000
Curvature=0
Brightness=0.900000
Gamma=2.400000
MonitorGamma=2.200000
ScanlineIntensity=2
CurvatureRadius=1.500000
CornerSize=0.010000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=1

[DepthHaze.fx]
FogStart=0.200000
EffectStrength=0.900000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000

[DisplayDepth.fx]
bUIUsePreprocessorDefs=0
fUIFarPlane=1000.000000
iUIReversed=1
iUIUpsideDown=0
iUIPresentType=2
iUILogarithmic=0

[Technicolor2.fx]
Saturation=1.000000
ColorStrength=0.200000,0.200000,0.200000
Brightness=1.000000
Strength=1.000000

[DPX.fx]
Strength=0.136000
RGB_Curve=8.000000,8.000000,8.000000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.364000
Saturation=1.383000
Colorfulness=2.500000

[EyeAdaption.fx]
fAdp_Strength=1.000000
fAdp_Delay=1.600000
fAdp_DarkenMidtones=0.200000
fAdp_BrightenMidtones=0.200000
fAdp_TriggerRadius=6.000000
fAdp_DarkenHighlights=0.100000
fAdp_BrightenHighlights=0.100000
fAdp_Equilibrium=0.500000
fAdp_BrightenShadows=0.100000
fAdp_DarkenShadows=0.100000

[UIMask.fx]
fMask_Intensity=1.000000
bDisplayMask=0

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.050000
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
CornerRounding=25
DebugOutput=0

[MagicBloom.fx]
fBloom_Intensity=1.000000
f2Adapt_Clip=0.000000,1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Speed=0.100000
fAdapt_Sensitivity=1.000000
iAdapt_Precision=2
iDebug=0

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Vignette.fx]
Type=0
Center=0.500000,0.500000
Ratio=1.000000
Radius=2.000000
Amount=-1.000000
Slope=2

[Vibrance.fx]
Vibrance=0.049000
VibranceRGBBalance=1.000000,1.000000,1.000000

[HighPassSharpen.fx]
HighPassSharpRadius=1
HighPassSharpOffset=1.000000
HighPassViewBlendIfMask=0
HighPassBlendMode=1
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassSharpStrength=0.400000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassViewSharpMask=0

[TiltShift.fx]
BlurMultiplier=6.000000
Line=0
Axis=0
Offset=0.050000
BlurCurve=1.000000

[Tonemap.fx]
Defog=0.000000
Bleach=0.000000
Gamma=1.000000
Exposure=0.000000
Saturation=0.000000
FogColor=0.000000,0.000000,1.000000

[Prism.fx]
SampleCount=8
Aberration=21
Automatic=1
Curve=2.494000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[Levels.fx]
BlackPoint=8
WhitePoint=173
HighlightClipping=0

[Monochrome.fx]
Monochrome_preset=0
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_color_saturation=0.000000

[MXAO.fx]
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=0
MXAO_FADE_DEPTH_END=0.400000

[LightDoF.fx]
fLightDoF_Width=5.000000
fLightDoF_Amount=10.000000
f2LightDoF_CA=0.000000,1.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
bLightDoF_UseCA=0
bLightDoF_AutoFocus=1
fLightDoF_AutoFocusSpeed=0.100000
bLightDoF_UseMouseFocus=0
fLightDoF_ManualFocus=0.000000

[Depth3D.fx]
Depth_Map_Adjust=7.500000
Depth_Map=0
Divergence=25.000000
Depth_Map_View=0
SCSC=0
ZPD=0.010000
Auto_Depth_Range=0.125000
WP=0
View_Mode=0
Side_Bars=1
Performance_Mode=1
Depth_Map_Flip=0
Weapon_Scale=0
Weapon_Adjust=0.000000,0.000000
Weapon_Depth_Adjust=0.000000
Stereoscopic_Mode=0
Anaglyph_Desaturation=1.000000
Perspective=0
Eye_Swap=0
Cursor_Type=0
Cursor_STT=0.125000,0.500000,1.000000

[Emphasize.fx]
FocusDepth=0.026000
Sphere_FocusVertical=0.500000
FocusRangeDepth=0.001000
BlendColor=0.000000,0.000000,0.000000
FocusEdgeDepth=0.050000
Spherical=0
BlendFactor=0.000000
Sphere_FocusHorizontal=0.500000
Sphere_FieldOfView=75
EffectFactor=0.900000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
iRBM_SampleCount=32
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_ColorMask_Orange=1.000000
fRBM_FresnelReflectance=0.300000
fRBM_FresnelMult=0.500000
fRBM_UpperThreshold=0.200000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Magenta=1.000000

[DOF.fx]
DOF_AUTOFOCUS=1
fADOF_ShapeCurvatureAmount=0.300000
DOF_FARBLURCURVE=2.000000
DOF_MOUSEDRIVEN_AF=0
fGPDOFBiasCurve=2.000000
fRingDOFBias=0.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_FOCUSSAMPLES=6
bADOF_ShapeApertureEnable=0
DOF_NEARBLURCURVE=1.600000
DOF_FOCUSRADIUS=0.050000
bGPDOFPolygonalBokeh=1
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=15.000000
iRingDOFSamples=6
iRingDOFRings=4
fADOF_ShapeDiffusionAmount=0.100000
fRingDOFThreshold=0.700000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=27.000000
fRingDOFFringe=0.500000
iMagicDOFBlurQuality=8
bADOF_ImageChromaEnable=0
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
bMatsoDOFChromaEnable=1
fADOF_SmootheningAmount=1.000000
iGPDOFPolygonCount=5
fADOF_ShapeChromaAmount=0.125000
fGPDOFBias=10.000000
fGPDOFChromaAmount=0.150000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2
fMatsoDOFBokehAngle=0.000000
fADOF_ImageChromaCurve=1.000000
iADOF_ShapeQuality=17
fADOF_ShapeRotation=15.000000
bADOF_ShapeDistortEnable=0
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
bADOF_ShapeCurvatureEnable=0
iADOF_ShapeChromaMode=3
iADOF_ImageChromaHues=5
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeWeightEnable=0
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000

[FilmicAnamorphSharpen.fx]
Strength=60.000000
DepthMaskContrast=128
Coefficient=0
Offset=0.100000
DepthMask=1
Clamp=0.650000
Preview=0

[LumaSharpen.fx]
pattern=1
sharp_strength=0.650000
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0

[LevelsPlus.fx]
HighlightClipping=0
EnableLevels=1
OutputWhitePoint=1.000000,1.000000,1.000000
InputBlackPoint=0.062745,0.070588,0.078431
InputWhitePoint=0.913725,0.870588,0.827451
InputGamma=0.997000,0.988000,0.997000
ColorRangeShiftSwitch=0
ColorRangeShift=0.000000,0.000000,0.000000
OutputBlackPoint=0.000000,0.000000,0.000000
enableACESFilmRec2020old=0
enableACESFilmRec2020=0
enableACESFitted=0
ACESLuminancePercentage=100,100,100

[Glitch.fx]
Amount=1.000000
bUseUV=0

[GaussianBlur.fx]
GaussianBlurRadius=1
GaussianBlurOffset=1.000000
GaussianBlurStrength=0.300000

[FilmicPass.fx]
Strength=0.850000
Linearization=0.500000
Fade=0.400000
Contrast=1.000000
Bleach=0.000000
BaseGamma=1.000000
Saturation=-0.150000
RedCurve=1.000000
GreenCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaR=1.000000
EffectGammaG=1.000000
LumCoeff=0.212656,0.715158,0.072186

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

